@namespace url("http://www.mozilla.org/keymaster/gatekeeper/there.is.only.xul"); /* set default namespace to XUL */

/*
 #main-window #content .tabbrowser-tabs {
 -moz-appearance: none !important;
 margin-top: -3px!important;
 margin-bottom: -3px!important; 
 border-top: 0px solid !important;
 padding:0 !important;
}

.tabs-bottom {
 border-top: 0px solid !important;
 border-bottom: 0px solid !important;
 margin-bottom: 3px!important;
 min-height: 21px !important;
 background: #101010 !important;
}

.tabbrowser-tab {
 -moz-appearance: none !important;
 -moz-border-radius: 0px !important;
 margin:0 -1px !important;
 padding:0 !important;
 padding-top:3px !important;
 border: 1px soldid #d0d0d0 !important;
 font-family: monospace !important;
 font-size: 10pt !important;
 color: #d0d0d0 !important;
 background: #101010 !important;
}


.tabbrowser-tab[selected="true"] {
 color: #101010 !important;
 background: #b6e77d !important;
}


.tabbrowser-tab .tab-text {
 border:0px !important; 
}

.tabbrowser-arrowscrollbox {
 max-height: 21px !important;
 background: #101010 !important;
} 

.tabs-closebutton-box, .tab-close-button, .tabs-newtab-button, .tabs-alltabs-button, .tabbrowser-arrowscrollbox > .scrollbutton-up, .tabbrowser-arrowscrollbox > .scrollbutton-down {
 display: none !important;
}

*/


